Multiple TIBCO Products CVE-2017-5527 Multiple Unspecified SQL Injection Vulnerabilities

Bugtraq ID: 98398
Class: Input Validation Error
CVE: CVE-2017-5527
Remote: Yes
Local: No
Published: May 09 2017 12:00AM
Updated: May 23 2017 04:25PM
Credit: The vendor reported this issue.
Vulnerable: TIBCO Spotfire Server 7.8
TIBCO Spotfire Server 7.7
TIBCO Spotfire Server 7.6
TIBCO Spotfire Server 7.5
TIBCO Spotfire Server 7.0.1
TIBCO Spotfire Server 7.0
TIBCO Spotfire Analytics Platform for AWS Marketplace 7.8
TIBCO Spotfire Analytics Platform for AWS Marketplace 7.0.2
TIBCO Spotfire Analytics Platform for AWS Marketplace 7.0.1
TIBCO Spotfire Analytics Platform for AWS Marketplace 7.0
Not Vulnerable: TIBCO Spotfire Server 7.8.1
TIBCO Spotfire Server 7.7.1
TIBCO Spotfire Server 7.6.1
TIBCO Spotfire Server 7.5.1
TIBCO Spotfire Server 7.0.2
TIBCO Spotfire Analytics Platform for AWS Marketplace 7.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus